Created on | Updated on

GPU has outdated drivers(GPUは古いドライバーを使用している)

Substance Painterを起動すると、ドライバが古いことを示すポップアップウィンドウが表示される場合があります。 このメッセージは単に、この特定のブランドのGPUに対して特定のバージョンのドライバーを推奨することを意味します。

一部のコンピューターには、2つのGPUが搭載されている場合があります:統合型(Intelチップセットのような)と専用の(Nvidiaグラフィックカードのような)GPU。 両方とも最新である必要があります。

場合によっては、GPUモデルが古すぎる場合、最新の新しいドライバーが利用できないことがあります。 この場合、GPUで利用可能な最新のドライバーを見つけてください。

 

問題が解決しない場合は、Born Digital サポートまでお問い合わせ下さい。

サポート問い合わせ